<?php
require'f_eroul.php';
$titlu='Vreau erou';
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]<$lei['eroul'])
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai nevoie de cel puțin '.$lei['eroul'].' lei!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>';
elseif($conn->query('SELECT COUNT(*)FROM`eroul`WHERE`de`="'.$de.'"')->fetch_row()[0]>0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai un erou!';
else
{
if($conn->query('INSERT INTO`eroul`SET`de`="'.$de.'",`data`="'.$_SERVER['REQUEST_TIME'].'",`viata`="100",`putere`="100"'))
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$lei['eroul'].' WHERE`id`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Bine ai venit, administrează-ți eroul cum vrei tu.<br />Spor la joc!<br />Daca ai nelamuriri despre joc, vorbeste cu un administrator!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
echo$div[0];
require'f_jos.php';